My Oracle Support Banner

Oracle VM Manager 3.3: getting error ERR_SSL_VERSION_OR_CIPHER_MISMATCH in Chrome (Doc ID 2099148.1)

Last updated on FEBRUARY 02, 2019

Applies to:

Oracle VM - Version 3.3.1 and later
Oracle Cloud Infrastructure - Version N/A and later
Linux x86-64

Symptoms

After upgrading to Chrome 48 and open Oracle VM manager web console, the following error appears:

Changes

 Google Chrome was upgraded to 48.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
 1. Make a backup of the Weblogic config file
 2 Edit the file config.xml, and add a line <ciphersuite>TLS_RSA_WITH_AES_128_CBC_SHA</ciphersuite>
 
3 Restart the ovmm service:
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.